.ns-bitrix.c-menu.c-menu-horizontal-1 {
    display: block;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-overlay {
    position: fixed;
    top: 195px; /*195*/
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 0;
    display: none;
    opacity: 0;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper {
    background: #0065ff;
    position: relative;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent {
    /* background: transparent; */
    /* background: #c50000; */
    background: #fff;
    color: #404040;
    position: static;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .intec-content {
    overflow: visible;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper-4 {
    /* position: relative; */
    font-size: 0;
    white-space: normal;
    overflow: hidden;
    height: 40px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-wrapper-4 {
    overflow: visible;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item {
    display: none;
    height: 100%;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: background, border;
    -moz-transition-property: background, border;
    -ms-transition-property: background, border;
    -o-transition-property: background, border;
    transition-property: background, border;
    /* background: #c50000; */

    /* border: 1px solid transparent; */
    border-radius: 8px;
    transition: border-color 0.3s;
    margin-right: 4px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item {
    display: block;
}

.menu-item-more .menu-submenu-items .menu-submenu-item a:hover,
.menu-item-more .menu-submenu-items .menu-submenu-item:hover,
.menu-item-more .menu-submenu-items .menu-submenu-item:hover a {
    color: #0053B5!important;
}

.header__bottom .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item.menu-item:nth-child(n+10) {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

@media (max-width: 1330px) {
    .header__bottom .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item.menu-item:nth-child(n+10) {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

    .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item:nth-child(n+9) {
        display: none;
    }
    
    .menu-item-more .menu-submenu-items .menu-submenu-item:nth-child(n+8) {
        display: block!important;
    }

}

@media (max-width: 1260px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item:nth-child(n+8) {
        display: none;
    }
    
    .menu-item-more .menu-submenu-items .menu-submenu-item:nth-child(n+7) {
        display: block!important;
    }

}

@media (max-width: 1200px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item:nth-child(n+7) {
        display: none;
    }
    
    .menu-item-more .menu-submenu-items .menu-submenu-item:nth-child(n+6) {
        display: block!important;
    }

}

@media (max-width: 1050px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item:nth-child(n+6) {
        display: none;
    }
    
    .menu-item-more .menu-submenu-items .menu-submenu-item:nth-child(n+5) {
        display: block!important;
    }

}

@media (max-width: 960px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item:nth-child(n+5) {
        display: none;
    }
    
    .menu-item-more .menu-submenu-items .menu-submenu-item:nth-child(n+4) {
        display: block!important;
    }

}

@media (max-width: 860px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item:nth-child(n+4) {
        display: none;
    }
    
    .menu-item-more .menu-submenu-items .menu-submenu-item:nth-child(n+3) {
        display: block!important;
    }

}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default {
    position: relative;
}

.header__bottom .intec-grid-item-auto.menu-item.menu-item-default {
    width: auto!important;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text {
    position: relative;
    padding: 0 16px;
    height: 100%;
    font-size: 0;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    /* border-color: #141414; */
    border: 1px solid transparent;
    position: relative;
    z-index: 12;
    transition: .3s ease;
    border-radius: 8px;
}
.header__bottom .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item.menu-item:hover .menu-item-text {
    border: 1px solid #141414;
}
.ns-bitrix.c-menu.c-menu-horizontal-1[data-uppercase="true"] .menu-item .menu-item-text {
    /* text-transform: uppercase; */
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text.menu-item-catalog-text {

}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text.menu-item-catalog-text {
    text-align: left;
    padding-right: 35px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-text .menu-item-text-icon {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    font-size: 12px;
    line-height: 21px;
    color: #fff;
    margin: 0 15px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-text .menu-item-text-icon.menu-item-text-icon-catalog {}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-text .menu-item-text-icon.menu-item-text-icon-arrow {
    position: absolute;
    top: 50%;
    margin: -10px 0 0 0;
    right: 20px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 16px;
    color: #404040 !important;
    white-space: nowrap;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    text-align: center;
}

@media (max-width: 1200px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper {
        font-size: 14px;
    }
    
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active {
    /* background: #f80000; */
    /* color:#E03813; */
    /* border-color: #141414; */
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent .menu-item {
    color: #0065ff;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent .menu-item:hover,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent .menu-item.menu-item-active {
    /* background: transparent !important; */
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent .menu-item:hover .menu-item-text .menu-item-text-wrapper,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent .menu-item.menu-item-active .menu-item-text .menu-item-text-wrapper {
    /* color: #2d2d2d !important; */
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-submenu {
    /* -webkit-box-shadow: 0 4px 20px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 20px 0 rgba(0,0,0,0.2);
    box-shadow: 0 4px 20px 0 rgba(0,0,0,0.2); */
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu {
    display: none;
    position: absolute;
    top: 90%;
    left: 0;
    opacity: 0;
    cursor: default;
    background: #fff;
    z-index: 11;
    width: 100%;
    border-radius: 0 0 8px 8px;
    padding-top: 8px;
    /* box-shadow: 0px 4px 20px 0px #00000040; */
    box-shadow: 0px 20px 20px 0px #00000040;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu {
    top: 0;
    left: 100%;
    
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu.menu-submenu-right {
    left: auto;
    right: 0;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu.menu-submenu-right {
    left: auto;
    right: 100%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-items {
    /* width: 260px; */
    width: 100%;
    float: left;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-item {
    display: block;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #D9D9D9;
    font-size: 14px;
    white-space: normal;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-item:last-child {
    border-bottom: none;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-border {
    border-right: 1px solid;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-border:first-child {
    border-left: 1px solid;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-cards {
    margin-left: 260px;
    overflow: hidden;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card {
    display: none;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-wrapper {
    display: block;
    width: 350px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-wrapper-2 {
    display: block;
    padding: 30px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-image {
    display: block;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-image a {
    display: block;
    position: relative;
    width: 130px;
    height: 130px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-image a svg {
    display: block;
    width: 100%;
    height: 100%;
    fill: #0065ff;
    stroke: #0065ff;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-name {
    display: block;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    color: #2d2d2d;
    margin-top: 25px;
    text-decoration: none;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card-description {
    display: block;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    color: #2d2d2d;
    margin-top: 15px;
    text-decoration: none;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-card[data-expanded="true"] {
    display: block;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-arrow-down {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -7px;
    font-size: 14px;
    color: #ffffff;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default.menu-item-more > .menu-submenu > .menu-submenu-items > .menu-submenu-item {
    display: none;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-more .menu-item-text .menu-item-text-wrapper {
    line-height: 14px;
    font-size: 16px;
    word-spacing: -2px;
    margin-top: -6px;
}

@media (max-width: 1200px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-more .menu-item-text .menu-item-text-wrapper {
        font-size: 14px;
    }
    
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-item > .menu-submenu-item-text {
    display: block;
    padding: 8px 16px;
    color: #141414;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    text-decoration: none;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default.menu-item-more .menu-submenu .menu-submenu-item:hover > .menu-submenu-item-text {
    color: #0053B5!important;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-item .menu-submenu-item-arrow {
    display: block;
    position: absolute;
    right: 30px;
    font-size: 14px;
    line-height: 1;
    top: 50%;
    margin-top: -7px;
    color: #2d2d2d;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section {
    position: static;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    opacity: 0;
    cursor: default;
    background: #fff;
    z-index: 11;
    /* overflow: hidden; */
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-wrapper {
    display: block;
    margin: 15px 30px 40px 30px;
    /* overflow: hidden; */
    font-size: 0;
    white-space: normal;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default {
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.333333%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu[data-columns="2"] .menu-submenu-section.menu-submenu-section-default {
    width: 50%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu[data-columns="4"] .menu-submenu-section.menu-submenu-section-default {
    width: 25%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-header {
    display: block;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-header .menu-submenu-section-header-wrapper {
    color: #0065ff;
    font-size: 14px;
    line-height: 1.5;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-header .menu-submenu-section-header-wrapper:hover {
    color: #2d2d2d !important;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-items {
    display: block;
    overflow: hidden;
    margin-top: 14px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-items .menu-submenu-section-items-wrapper {
    display: block;
    overflow: hidden;
    margin: -3px -9px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-items .menu-submenu-section-item {
    display: inline-block;
    padding: 3px 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #2d2d2d;
    font-size: 12px;
    line-height: 1.5;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-items .menu-submenu-section-item:hover,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-items .menu-submenu-section-item.menu-submenu-section-item-active {
    color: #0065ff;
}

.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-default .menu-submenu .menu-submenu {
    top: -1px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-default .menu-submenu .menu-submenu-item {
    border: 1px solid #f4f4f4;
    border-top: none;
}
.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-default .menu-submenu .menu-submenu-item:last-child {
    border-radius: 0 0 6px 6px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-default .menu-submenu .menu-submenu-item > .menu-submenu-item-text {
    color: #999;
}
.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-default .menu-submenu .menu-submenu-item:hover > .menu-submenu-item-text {
    color: #444 !important;
}
.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-default .menu-submenu,
.ns-bitrix.c-menu.c-menu-horizontal-1[data-submenu-view="simple.2"] .menu-item.menu-item-section .menu-submenu {
    border-radius: 0 0 6px 6px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1[data-section-view="information"] .menu-item.menu-item-section {
    position: relative;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-catalog-icon {
    display: inline-block;
    margin: 13px;
    vertical-align: middle;
    color: #ffffff;
    font-size: 14px;
}


@media all and (max-width: 1200px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu[data-columns="4"] .menu-submenu-section.menu-submenu-section-default {
        width: 33.333333%;
    }
}

@media all and (max-width: 880px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default {
        width: 50% !important;
    }
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text.menu-item-catalog-text {
        padding-right: 20px;
    }
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-text .menu-item-text-icon.menu-item-text-icon-arrow {
        right: 10px;
    }
}

@media all and (max-width: 520px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-default {
        display: block;
        width: auto !important;
    }
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images {
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.333333%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu[data-columns="2"] .menu-submenu-section.menu-submenu-section-with-images {
    width: 50%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu[data-columns="4"] .menu-submenu-section.menu-submenu-section-with-images {
    width: 25%;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-image {
    display: block;
    position: relative;
    float: left;
    width: 60px;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-image svg {
    display: block;
    width: 100%;
    height: 100%;
    fill: #0065ff;
    stroke: #0065ff;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-links {
    display: block;
    margin-left: 85px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-header {
    display: block;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-header .menu-submenu-section-header-wrapper {
    color: #2d2d2d;
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-header .menu-submenu-section-header-wrapper:hover {
    color: #0065ff;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-items {
    display: block;
    overflow: hidden;
    margin-top: 8px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-items .menu-submenu-section-items-wrapper {
    display: block;
    overflow: hidden;
    margin: -2px -9px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-items .menu-submenu-section-item {
    display: block;
    padding: 2px 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-items .menu-submenu-section-item .menu-submenu-section-item-wrapper {
    color: #656565;
    font-size: 12px;
    line-height: 1.5;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-items .menu-submenu-section-item .menu-submenu-section-item-wrapper:hover,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-imagest .menu-submenu-section-items .menu-submenu-section-item.menu-submenu-section-item-active .menu-submenu-section-item-wrapper {
    color: #0065ff;
}

@media all and (max-width: 1200px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu[data-columns="2"] .menu-submenu-section.menu-submenu-section-with-images {
        width: 33.333333%;
    }
}

@media all and (max-width: 880px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images {
        width: 50% !important;
    }
}

@media all and (max-width: 520px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images {
        display: block;
        width: auto !important;
    }
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .scrollbar-inner {
    height: 420px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .scrollbar-inner [data-role="scrollbar"] {
    height: 420px!important;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section.long,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section.long .scrollbar-inner,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section.long .scrollbar-inner [data-role="scrollbar"] {
    height: 460px!important;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section {
    max-width: 257px;
}

/*scroll menu*/
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .scroll-y {
    width: 2px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .scroll-bar {
    border-radius: 4px;
    background-color: #B0B0B0;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .scroll-element_track {
    background-color: transparent;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .menu-submenu-main-section-wrapper {
    height: 100%;
    padding: 16px 14px 16px 24px;
    border-right: 1px solid rgb(242, 242, 242);
    max-height: 100%;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .menu-submenu-main-section-item {
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .menu-submenu-main-section-item .menu-submenu-main-section-item-text {
    padding: 8px 0px;
    color: #808080;
    font-size: 14px;
    line-height: 1.5;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section .menu-submenu-main-section-item .menu-submenu-main-section-item-text i {
    margin: 0 0 0 auto;
    padding-left: 10px;
    font-weight: 400;
}

/*scroll content*/
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-section-items-wrapper-2 .scroll-y {
    width: 4px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-section-items-wrapper-2 .scroll-bar {
    border-radius: 8px;
    background-color: #B0B0B0;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-section-items-wrapper-2 .scroll-element_track {
    background-color: transparent;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-section-items-container {
    display: none;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-section-items-container.active {
    display: block;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-banner-section-image {
    display: block;
    position: relative;
    float: left;
    min-width: 35px;
    min-height: 35px;
    width: 35px;
    height: 35px;
    margin-right: 12px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-banner-section-image svg {
    display: block;
    width: 100%;
    height: 100%;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-header .menu-submenu-section-header-wrapper {
    font-weight: 600;
    font-size: 14px;
    color: #404040;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-banner-section-links .menu-submenu-section-items {
    margin-left: 47px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu-banner-section .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-items .menu-submenu-section-item .menu-submenu-section-item-wrapper {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #808080;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper {
    max-width: 274px;
    padding: 32px;
    font-size: 14px;
    margin: 0 0 0 auto;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .menu-submenu-items-banner {
    max-width: 210px;
    max-height: 316px;
    margin-left: auto;
    opacity: 1;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .menu-submenu-item-banner-image {
    width: 210px;
    height: 280px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .owl-carousel .owl-stage {
    width: 5000px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .owl-carousel .owl-dots {
    margin-top: 16px;
    text-align: center;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .owl-carousel .owl-dots button {
    width: 8px;
    height: 8px;
    margin: 0 6px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #E8E8E8;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .owl-carousel .owl-dots button.active {
    background-color: #0065FF;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .menu-submenu-item-header {
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    color: #404040;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .menu-submenu-item-description {
    font-size: 14px;
    line-height: 20px;
    color: #808080;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-item-container {
    text-decoration: none;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-item-container .menu-submenu-item-banner-image {
    margin-bottom: 5px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-item-container .menu-submenu-item-banner-header {
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 16px;
    color: #404040;
    text-align: center;
}

@media all and (max-width: 830px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper {
        max-width: 210px;
        padding-right: 15px;
    }

    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .menu-submenu-item-banner-image {
        width: 160px;
        height: 210px;
    }
}

/* CUSTOM MEGA MENU */

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-submenu.mega-menu {
    box-shadow: none;
    width: 1500px;

    /* remove */
    display: none!important;
}


.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .menu-submenu-banner-section-wrapper {
    margin: 0;
    display: flex;
    gap: 40px;
    position: relative;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .menu-submenu-banner-section-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .menu-submenu-banner-section-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1;
}


.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .mega-menu__nav {
    display: flex;
    flex-direction: column;
    gap: 8px;
    min-width: 253px;
    margin-top: 12px;
    padding-bottom: 45px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .mega-menu__content {
    background-color: #F7F7F7;
    padding-bottom: 45px;
    width: 100%;
}

.mega-menu__header {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #404040;
    background: #fff;
    padding: 16px 18px;
    border-radius: 8px;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .menu-submenu-section.menu-submenu-section-default {
    width: 100%;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section.mega-menu .menu-submenu-main-section .menu-submenu-main-section-item {
    padding: 12px 16px;
    border-radius: 8px;
    transition: background-color .3s;
    position: relative;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section.mega-menu .menu-submenu-main-section .menu-submenu-main-section-item:hover {
    background-color: #F7F7F7;
    font-weight: 700;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .mega-menu__nav .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-wrapper {
    display: flex;
    align-items: center;
}

.mega-menu__icon {
    width: 24px;
    height: 24px;
    margin-right: 16px;
}

.mega-menu__navarrow {
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .mega-menu__nav .menu-submenu-section.menu-submenu-section-default .menu-submenu-section-header-wrapper {
    color: #404040;
}

.mega-menu__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .mega-menu__content .menu-submenu-section.menu-submenu-section-default {
    padding: 8px 12px;
    display: none;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu.mega-menu .menu-submenu-section.menu-submenu-section-default.active {
    display: block;
}

.ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item.menu-item-more {
    display: none;
}

.ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item.menu-item-section:not(.menu-item-rooms) {
    margin-right: 8px;
    background-color: #141414;
    border-radius: 8px;
    transition: background-color .3s ease;
}

.ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item.menu-item-section:not(.menu-item-rooms):hover {
    background-color: #2F2F2F;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section:not(.menu-item-rooms) .menu-item-text .menu-item-text-wrapper {
    color: #fff!important;
    display: flex;
    align-items: center;
}

.menu-item-section-icon {
    margin-right: 8px;
}

.menu-item-section-icon path {
    transition: transform .3s, opacity .3s, width .3s;
}

.menu-item-section-icon path:nth-of-type(1) {
    transform: rotate(0deg) translateX(0) translateY(0);
}
.active-menu .menu-item-section-icon path:nth-of-type(1) {
    transform: rotate(-45deg) translateX(-8px) translateY(7px);
}
.active-menu .menu-item-section-icon path:nth-of-type(3) {
    width: 0%;
    opacity: 0;
}
.menu-item-section-icon path:nth-of-type(2) {
    transform: rotate(0deg) translateX(0) translateY(0);
}
.active-menu .menu-item-section-icon path:nth-of-type(2) {
    transform: rotate(45deg) translateX(4px) translateY(-12px);
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-rooms {
    margin-right: 34px;
}

.menu-item-rooms .cross-svg,
.menu-item.menu-item-rooms .active-menu .rooms-svg {
    display: none;
}

.menu-item.menu-item-rooms .active-menu .cross-svg {
    display: block;
}


.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item-rooms .menu-item-text.active-menu {
    border: 1px solid #141414;
    background-color: #141414;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-rooms .menu-item-text.active-menu .menu-item-text-wrapper {
    color: #fff!important;
}

@media (max-width: 1200px) {
    .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-rooms {
        margin-right: 8px;
    }
    
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-rooms .menu-item-text .menu-item-text-wrapper {
    display: flex;
    align-items: center;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.menu-transparent .menu-item.menu-item-default:hover .menu-item-text-wrapper {
    color: #141414!important;
}

.intec-grid-item-auto.menu-item.menu-item-catalog.menu-item-section.white .menu-item-text {
    background-color: #fff;
    color: #141414;
    border: 1px solid #141414;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section.white:not(.menu-item-rooms) .menu-item-text .menu-item-text-wrapper {
    color: #141414!important;
}